Subject: bug#15200: isearch-other-meta-char and shift

From: Drew Adams <[email-masked]>
Date: Mon, 2 Sep 2013 19:22:34 -0700 (PDT)

> > Surprisingly, I see no problems with this approach.
> 
> Oh, right without using set-temporary-overlay-map at all, but only
> relying on the new behavior of overriding-terminal-local-map.
> Yes, that should work fine.

I hope this kind of thing will be made clear in the Elisp manual by
the time Emacs 24.4 is released.  It's not very clear to me yet; I
look forward to learning a bit more about it.

I see that there is a NEWS item about `overriding-terminal-local-map'
for Emacs 24.4 (good), but the Elisp manual does not seem up-to-date
about it yet.